body{
     background: #e6e6e6;
    font-size: 15px;
}
p{
    text-align: justify;
}
img{
    max-width: 100%;
    height: auto;
}
small{
	font-size:90%;
}
a{
    color:#0153A3;
   
}
a:hover, a:visited{
    text-decoration: none;
    color:#00366A;
}
a:visited{
    color:#6c757d;
    
}
a.btn.btn-primary, input.btn.btn-primary, button.btn.btn-primary{
    background-color: #0152A3;
    color:#fff;
    border: 0;
    cursor: pointer;
    border-radius: 0;
}
a.btn.btn-primary:hover, input.btn.btn-primary:hover, button.btn.btn-primary:hover{
    background-color:#00366A;
    color:#fff;
    border: 0;
    border-radius: 0;
}
a.btn.btn-primary:active:focus, input.btn.btn-primary:active:focus, button.btn.btn-primary:focus, a.btn.btn-primary:focus, input.btn.btn-primary:focus, button.btn.btn-primary:focus{
    box-shadow: none!important;
}
ul{
    padding-left: 20px;
}
.border-none{
    border: none!important;
}
.input-group>.input-group-append:last-child>.btn:not(:last-child):not(.dropdown-toggle), .input-group>.input-group-append:last-child>.input-group-text:not(:last-child), .input-group>.input-group-append:not(:last-child)>.btn, .input-group>.input-group-append:not(:last-child)>.input-group-text, .input-group>.input-group-prepend>.btn, .input-group>.input-group-prepend>.input-group-text{
    border-radius:0!important;
}
.input-group>.custom-select:not(:first-child), .input-group>.form-control:not(:first-child){
    border-radius:0!important;
}
.input-group>.input-group-append>.btn, .input-group>.input-group-append>.input-group-text, .input-group>.input-group-prepend:first-child>.btn:not(:first-child), .input-group>.input-group-prepend:first-child>.input-group-text:not(:first-child), .input-group>.input-group-prepend:not(:first-child)>.btn, .input-group>.input-group-prepend:not(:first-child)>.input-group-text{
    border-radius:0!important;
}
.form-control{
    border-radius:0!important;
}
.ui-widget.ui-widget-content{
    border-top:0!important;
    border-color:#e6e6e6!important;
    color:#000;
    padding:7px 0;
}
.ui-menu .ui-menu-item-wrapper{
    padding:7px 14px!important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{
    border-color: #f7f7f7!important;
    background: #f7f7f7!important;
    
    color: #000!important;
}
.highlight{
    background-color:#BDD9F3;
    color: #000!important;
}
body>.container{
    background: #fff;   
    padding: 0;
      padding-top: 46px;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
    background-color: #0152A3;
}
.nav-pills .nav-link{
    border-radius: 0;
}
.maincontainer{ 
    width: 1360px;
    margin: 0 auto;
    background: #fff;
    padding: 0;
  /*  padding-top: 46px; */
    padding-top: 52px;
}
.menu{
    font-size: 13px;
    border-bottom: 1px solid #e6e6e6;
    padding: 0 20px;
    background-color: #fff;
    position: fixed;
    z-index: 100;
}
.menu ul{
    list-style: none;
    padding: 0;
    margin: 0.8rem 0;
    display: inline-block;
}
.menu ul li{
    display: inline-block;
    
}

.menu a{
    color:#000;
}
.menu ul li a.active{
    color: #3584D1;
    font-weight: bolder;
}
.menu a:hover{
    color: #3584D1;
}
 
.navbar .nav-with-divider .nav-item:not(:first-child):before {
    content: "|";
    position: absolute;
    padding-top: 7px;
    margin-left: -3px;
}
.new{
    background-color: #f7f7f7;
    border-left: 1px solid #e6e6e6;
    padding-top: 20px;
    font-size: 13px;
    overflow: hidden;
}
.new h3{
    text-transform: uppercase;
    display: inline-block;    
    font-weight: 700;    
    color: #000;    
    font-size: 11px;
    margin-bottom: 20px;
}
.new a{
    color:#000;
}
.new a:hover{
    color: #3584D1;
}
.new span.date{
    color: #999;
    text-transform: uppercase;
}
.new a span.date{
    color: #999;
    text-transform: uppercase;
}
.new-bottom{    
    position: absolute;
    bottom: -1px;
    width: 100%;   
    background: linear-gradient(to bottom, rgba(247, 247, 247, 0), #f7f7f7 70%);
    font-size: 13.5px;
    padding:140px 0px 20px;
    left: 15px;
    
}
.new-bottom a{
    background-color: #0152A3;
    color:#fff;
    display: inline-block;
    padding: 5px 10px;
}
.new-bottom a:hover{
    background-color: #00366A;
    color:#fff;
}

#vacancy span.date{
    text-align: left;
}



.header{
    padding: 15px 30px 20px;
    align-items: center;
}
.header h1{
    font-size: 27px;    
}
.header img{
    max-width: 120px;
    margin-right: 25px;
}
.header form{
    padding-top: 9px;
}
.header form input{
    border: 1px solid #e6e6e6;
    background: #fff;
    padding: 8px 5px 7px 9px;
    height: 45px;
    outline:none!important;
}
.header form button{
    width: 80px;
    background-color: #0152A3;
    color: #fff;
    font-weight: bolder;
    border: none;
}
.header form button:hover{
    background-color: #00366A;
}
.news, .lnews{
    padding:0 15px;
}
.bignews a{
    color:#000;
    display: block;
    overflow: hidden;
}
.bignews a:hover{
    color:#3584D1;
}
.bignews a img{
    transition: transform 250ms;
    
}
.bignews a:hover img{
    transform: scale(1.1,1.1);
}
.bignews .date{
    position: absolute;
    top: 5px;
    left: 22px;
    color: #fff;
    font-weight: bold;
    text-shadow: 0 0 3px #000;
    z-index: 3;
}
.bignews img{
    width: 100%;
    margin-bottom: 15px;
}
.bignews h2{
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
}
.littlenews div{
    
    padding-top: 15px;
}
.littlenews a{
    color:#000;
}
.littlenews a:hover{
    color:#3584D1;
}
.littlenews a span{
    color:#999;
}
.ads a{
    overflow: hidden;
    position: relative;
    color: #fff;
}
.ads a img{
    transition: transform 250ms;   
    
}
.ads a span{
    display: block;    
    
    z-index: 3;
    position: absolute;
   
}
.ads a span.text{
    font-weight: bold;
    font-size: 55px;
    margin: 0 0 25px;
    text-shadow: 0 1px 2px #000;
    top:30%;
    left: 60px;
}
.ads a span.button{    
    
    font-size: 20px; 
    font-weight: bold;
    margin: 0;
    padding: 0 20px 4px;
    bottom:60px;
    left: 60px;
    background: #0152A3;
}
.ads a:hover img{
    transition: transform 250ms;
    transform: scale(1.1,1.1);
}
.ads a:hover span.button{    
    
    background-color:#00366A;
}
.lnews ul{
    padding-left: 20px;
    margin-bottom: 40px;
}
.lnews ul li{
    padding: 5px 0;
 text-align: justify;
}
.lnews div{
    border-top: 0;    
}
.lnews div p{
    border-top: 1px solid #e6e6e6;
    padding-top: 15px;
    padding-bottom: 20px;
}
.lnews div span.date{
color: #999;
    text-transform: uppercase;
}
.lnews div a.areaLink{
   /* color:#0152A3;*/
    font-weight: bold;
    
}
.lnews div a.areaLink:hover{
    color:#3584D1;
}
.servoces-list a,
.lnews a
{
    color:#000;
    
}
.servoces-list a:hover,
.lnews a:hover
{
    color:#3584D1;
}
a.tag{
    background-color: #e6e6e6;
    color: #000;
    display: inline-block;
    font-size: 10px;
    text-transform: uppercase;
    padding: 2px 6px;
    margin-bottom: 4px; 
    margin-right: 4px;
    cursor:pointer;
}
a.tag:hover{
    background-color:#3584D1;
    color: #fff!important;
   
}
 
.serv{
    padding-top: 45px;
    background-color: #4d4d4d;    
}
.serv a{
    color:#fff;
    overflow: hidden;
    display: block;   
}
.serv a:hover{
    color:#b4b4b4;
}
.serv img{
    width: 100%;
     transition: transform 250ms;   
}
.serv a:hover img{
    transition: transform 250ms;
    transform: scale(1.1,1.1);
}
.serv a h3{
    font-size: 14px;
    margin-top: 10px;
    text-align: center;
}

.stand{
    padding: 0 15px;
   background: url(/files/journal/back-journal.jpg);
    background-size: cover;
    font-size: 24px;
    border-top:1px solid #e6e6e6;
    color:#fff;
    
}
.stand h2{
    font-size: 2rem;
    text-shadow: 0 1px 2px #000;
}
.stand p{
    text-shadow: 0 1px 2px #000;
}
.stand a.btn{
    text-shadow: none;
    box-shadow: 0 1px 2px #000;
}
.stand a{
    color:#fff;
    
}
.stand a:hover{
    color:#e6e6e6;
}
.stand strong{
    display: block;
    margin-bottom: 10px;
}
.stand img{
    box-shadow: 0 0 9px #000;
    
}

.comment{
    padding: 0 15px;   
}

.comment a{
    color:#000;
    padding-top: 15px;
    padding-bottom: 20px;
    display: flex;
    
}
.comment a:hover{
    color:#3584D1;
}
.comment h2 a{
    padding: 0;
}
.comment strong{
    display: block;
    margin-bottom: 10px;
}
.comment a>span{
    display: block;
    color:#999;
    min-width: 150px;
    height: 150px;
    overflow: hidden;
    margin-right: 15px;
}
.comment a span{
    display: block;
    color:#999;
   
}
.comment img{   
    
    width: 150px;
    transition: transform 250ms;
}
.comment a:hover img{
   transition: transform 250ms;
    transform: scale(1.1,1.1);
}
#seminars, #vacancy{
    overflow: hidden;
}

.footer{
    background: #f7f7f7;
    border-top: 30px solid #e6e6e6;
    padding: 30px;
    padding-bottom: 15px;
    font-size: 13px;
}
.footer strong{
    display: block;
    margin-bottom: 15px;
}
.footer ul{
    list-style: none;
    padding-left: 0;
}
.footer ul li{
    padding-bottom: 10px;
}
.footer ul li a{
    color:#000;
}
.footer ul li a:hover{
    color:#3584D1;
}
.footer ul li a i{
    font-size: 25px;
    padding-right: 5px;
}
.footer .copywrite {
    border-top: 1px solid #dcdcdc;
    padding-top: 15px;
}
.footer .copywrite a{
    color:#212529;
    text-decoration:underline;
}
.footer .copywrite a:hover{
    color:#3584D1;
    
}
.footer .banners{
    border-bottom: 1px solid #dcdcdc;
    margin-bottom: 15px;
}
.footer .banners ul{
    padding-left:30px;
}
.footer .banners a{
    padding:7px 16px;
    display:block;
}
.footer .banners a img{
    transition: transform 250ms;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}
.footer .banners a:hover img{
    transition: transform 250ms;
    transform: scale(1.3,1.3);
    z-index:100;
    position: relative;
    filter: grayscale(0%);
}
.back-to-top {
    position: fixed;
    bottom: 5%;
    margin-bottom:20px;
    right: 15px;
    z-index: 10;
    display:none;
    box-shadow: 0 0 9px 0 black;
}
.back-to-top a {
    width: 40px;
    height: 40px;
    display: block;
    background-color: #0152A3;
    text-align: center;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    color:#fff;
    font-size:25px;
}
.back-to-top a:hover {
    background-color: #00366A;
}
.breadcrumb{
    margin-bottom: 0;
    border-radius: 0;
    background-color: #f7f7f7;
    padding: 10px 30px;
}
.breadcrumb a{
    color:#000;
}

.breadcrumb a:hover{
    color:#3584D1;
}
.serv-page{
    padding: 15px;
}

.bg-primary-img {
    background: linear-gradient(rgba(1,82,163,0.85), rgba(1,82,163,0.85)), url(/assets/images/parallax_bg.jpg) no-repeat center;
    background-size: cover;
    color: #fff;
}
.area-img{
    background-size: cover;
    background-position: center;
}
.area-img#tech-norm{
    background-image: url(../images/parallax_bg.jpg);
}
.serv-page div{
    border-top: 0;    
}
.serv-page.services{
    background: rgba(1,82,163,0.85); 
    color: #fff;
}
.bg-primary-img .services-list li,
.serv-page.services li{
    padding: 10px 0;
}
.bg-primary-img .services-list a,
.serv-page.services a {
    color: #fff;
    font-size: 20px;
}
.bg-primary-img .services-list a:hover,
.serv-page.services a:hover {
    color: #EAF3FC;
}
.bg-primary-img .services-list a .text-muted,
.serv-page.services a .text-muted {
    color: #BCD6F0 !important;
    font-size: 15px;
}
.serv-page a{
    color:#000;
    
}
.serv-page a:hover{
    color:#3584D1;
}
.serv-page .serv-items ul{
    list-style: none;
    column-count: 3;
}
.serv-page .serv-items ul li{
    margin-bottom: 15px;
	display: inline-block;
}

.banner.d-gray{
    background: #4d4d4d;
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner.d-gray a{
    color:#fff;
}
.banner.d-gray a:hover{
    color: #b4b4b4;
}
.info .pagination li a{
    font-weight: normal;
}
.pagination .page-item.active .page-link{
    background-color: #0153A3;
    border-color:#0153A3;
}
.pagination{
    border-radius: 0;
}
.pagination .page-item:first-child .page-link{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.pagination .page-item:last-child .page-link {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.page-link, .page-item.disabled .page-link{
    border-color: #e6e6e6;
}
.page-item.disabled .page-link{
    color:#999;
}
.page-link:hover{
    background-color: #f7f7f7;
}
.page-link:focus {
    box-shadow: none;
}
.info .pagination li a:hover{
    color:#000;
}
.info .pagination li a:focus {
    box-shadow: none;
}
.info{
    padding: 0 30px;
}
.info.l-gray{
    background-color: #f7f7f7;
}
.services-list li,
.info li {
    padding: 5px 0;
}/*
.services-list li a,
.info li a {
    color: #000;
}*/
.services-list li a:hover,
.info li a:hover {
    color: #3584D1;
}
.info ol{
    padding-left: 20px;
}
.info ol.points{
    list-style: none;
    padding-left: 0;
}
.info ol.points li{
    display: flex;
    align-items: center;
}
.info ol.points li span{
    width: 30px;
    height: 30px;
    font-size: 18px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background: #0153A3;
    color:#fff;
    margin-right: 10px;
}
.info .sidebar{
    text-transform: uppercase;
    border-top: 1px solid #0153A3;
    border-bottom: 1px solid #0153A3;
    padding: 20px 0;
}
.director, .subdirector{
   background: #0153A3;
    color:#fff;
        display: flex;
    flex-direction: column;
    justify-content: center;
}
.subdirector a{
    color:#fff;
    text-decoration:underline;
   
}
.subdirector a:hover{
    color:#e6e6e6;
}
.map iframe{
    border:none;
}
.map>div{
    padding: 0 30px;
}
.map ul{
    list-style: none;
    padding: 0;
}
.map ul li{
    padding: 5px 0;
}
.map .borderb div{
    border-bottom: 1px solid #e6e6e6;
    padding: 15px;
}
.map .borderb:last-child div{
    border-bottom: none;
    
}
 .info .map li a{
    color:#3584D1;
}
 .info .map li a:hover{
    color:#0153A3;
}
.map .borderb div a{
    text-align: center;
    width: 100%;
    display: block;
    font-weight:bold;
}
.map .borderb div:last-child a{
    text-align: right;
    width: 100%;
    display: block;
}


.service .welcome_docmed_area .welcome_thumb {
 
    position: relative;
} 
.service .welcome_docmed_area .welcome_thumb .thumb_1 img {
    width: 100%;
}
.service .welcome_docmed_area .welcome_docmed_info ul {
    padding: 0;
    margin-bottom: 20px;
    margin-top: 25px;
}

.service .welcome_docmed_area .welcome_docmed_info ul li {
    list-style: none;
  
    font-size: 16px;
    line-height: 28px;
}
.service .welcome_docmed_area .welcome_docmed_info ul.big-icon li{
    margin-bottom: 15px;
        display: flex;
    align-items: center;

}
.service .welcome_docmed_area .welcome_docmed_info ul li i {
    margin-right: 10px;
  
    color: #00366A;
    
}  
.service .welcome_docmed_area .welcome_docmed_info ul.big-icon li i{
    font-size: 35px;
    min-width: 50px;
    
}
.service .boxed-btn3-white-2 {
 
    color: #00366A!important;
    display: inline-block;
    padding: 9px 24px;
    font-family: poppins,sans-serif;
    font-size: 15px;
    font-weight: 400;
    border: 0;
  
    border: 1px solid #00366A;
  
    border-radius: 0;
    text-align: center;
    text-transform: capitalize;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    cursor: pointer;
}
.service .boxed-btn3-white-2:hover {
 
    background: #00366A;
    color: #fff!important;
    border: 1px solid transparent;
}

.service .img-about {
    width: 100%;
}                            
.service .img, .blog-img, .user-img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.service .services {
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.service .services .icon {
    line-height: 1.3;
    position: relative;
    z-index: 0;
    width: 100px;
    height: 100px;
  
    background: #0153A3;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}
.service .services .icon span {
    font-size: 40px;
    color: #fff;
}
.service .services h2 {
    font-size: 34px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: relative;
    line-height: 1.2;
}
.service .services h3 {
    font-size: 16px;
    font-weight: 600;
    color: #000000;
    letter-spacing: 1px;
    text-transform: uppercase;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.service .services .media-body p {
    margin-bottom: 0;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.service .exprience {
    position: absolute;
    top: 75%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    display: inline-block;
    padding: 40px 45px;
    background: #fff;
    text-align: center;
    left: 50%;
}
.service .exprience h1 {
    color: #131313;
    font-weight: 700;
    font-size: 80px;
    margin-bottom: 2px;
}
.service .exprience span {
    font-family: roboto,sans-serif;
    font-weight: 400;
    font-size: 14px;
    text-transform: uppercase;
    color: gray;
}
.service .stages {
 
    border-left: 1px solid #0153A3;
}
.service .stages .item {
  
    border-bottom: 1px solid #0153A3;
    border-right: 1px solid #0153A3;
    font-size: 14px;
 text-transform: uppercase;
    margin: 0;
    padding: 22px ;
    text-align: center;
        display: flex;
    justify-content: center;
    align-items: center;
}
.service .stages .item i {
    color: #0153A3; 
    font-size: 25px;
    padding-right: 10px;
    vertical-align: middle;
}

.service .calltoaction {
    background: #0153A3;
    color: #fff;
    padding: 50px 30px 30px;
}
.service .calltoaction h2 {
    margin-bottom: 20px;
}
.service .calltoaction h4 {
    margin-bottom: 10px;
}
.service .info .calltoaction a {
    color:#fff;
    text-decoration:underline;
}
.service .info .calltoaction a:hover{ 
    color:#e6e6e6;
    
}
.service .calltoaction li {
    padding: 0!important;
}
.service .info .calltoaction  li a {
    color:#fff;
    text-decoration:underline;
}
.service .info .calltoaction  li a:hover{ 
    color:#e6e6e6;
    
}
.service .pricing .price {
   padding: 15px;
  
    color: #ffffff;
    display: block;
    margin-bottom: 15px;
    position: relative;
}
.service .pricing.primary .price {
 
    background: #0153A3;
    display:flex;
    flex-direction:column;
    justify-content:center;
}
.service .pricing.secondary .price {
    background: #00366A;
     display:flex;
    flex-direction:column;
    justify-content:center;
}
.service .pricing .price  span {
    font-size: 26px;
   display: block;
    text-align: center;
    line-height:1.1;
}
.service .pricing .price > span small{
    font-size: 70%;
    line-height: normal;
}
.service .service_area {
    background: #0153A3;
}

.service .service_area a{
    color: #fff;
    text-decoration: underline;
} 

.service .service_area a:hover {
    color: #e6e6e6;
}

.service .no-gutters {
    margin-right: 0;
    margin-left: 0;
}
.service .service_area .single_service {
    padding: 40px 30px;
}

.service .service_area .single_service.single_service_secondary 
{
  
    background: #00366A;
}
.service .service_area .single_service .icon {
    margin-bottom: 10px;
}
.service .service_area .single_service .icon i {
    font-size: 50px;
    color: #fff;
    margin-right: 30px;
    margin-bottom: 10px;
}
.service .boxed-btn3-white:hover, .service .boxed-btn4-white:hover {
    background: #fff;
  
    color: #0153A3!important;
    border: 1px solid transparent;
}
.service h1,.service h2,.service h3,.service h4,.service h5,.service h6 {
    line-height: 1.2em;
}
.service .service_area .single_service h3, 
.service .service_area .single_service h4, 
.service .service_area .single_service h5 
{
    font-size: 26px;
    font-weight: 500;
    color: #fff;
}
.service .service_area .single_service p{
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    color: #fff;
    margin-top: 10px;
    margin-bottom: 26px;
    text-align:left;
}
.service .service_area .single_service ul{
    color: #fff;
}
.service .service_area .single_service ol{
    color: #fff;
}
.service a,.service button {
    outline: medium;
}
.service .boxed-btn3-white,.service a.boxed-btn3-white  {
    color: #fff;
    display: inline-block;
    padding: 9px 24px;
    
    font-size: 15px;
    font-weight: 400;
    border: 0;
    border: 1px solid #fff;
  
    border-radius: 0;
    text-align: center;
    color: #fff!important;
    
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    cursor: pointer;
    margin-bottom:5px;
    
    text-decoration:none;
}
.service .boxed-btn4-white {
    color: #fff;
    display: inline-block;
    padding: 9px 24px;
    
    font-size: 15px;
    font-weight: 400;
    border: 0;
    border: 1px solid #fff;
  
    border-radius: 0;
    text-align: center;
    color: #fff!important;
    
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    cursor: pointer;
    
    margin-bottom:5px;
    width:100%;
     text-decoration:none!important;
}
#allServ .welcome_docmed_area:nth-child(even){
    background-color:#f7f7f7;
}


/* */
.page-published-date {
    color: #999;
    text-transform: uppercase;
}
.bg-light {
    background-color: #f7f7f7 !important;
}
.bg-dark {
    background-color: #4d4d4d !important;
}
.page-row-content {
    padding: 0 30px;
}
.page-row-striped:nth-child(even) {
    background-color: #f7f7f7;
}
/*
.contact-info {
    padding: 0 !important;
    margin: 0 -15px;
}
.post-container .contact-info {
    margin: 0 -30px !important;
}
*/



.post-container .contact-info {
    margin: 0 -30px -30px -30px !important;
}

.page-row-content .page-row-content {
    padding: 0 !important;
    background-color: inherit;
}

.page-row-content .page-row-content h2 {
    font-size: 1.8em;
}

@media(max-width:1400px){
    .maincontainer,
    .navbar .container {
        width: 1160px;    
    }
    /*.maincontainer, body>.container{
    .maincontainer {
        padding-top: 70px;
    }  */
    /*
     .menu .maincontainer, .menu>.container{
        flex-direction: column-reverse;
    }
    .menu .right{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .menu .left{
        text-align: center;
    }
    */
}
@media (max-width: 1199.98px) {
    .maincontainer,
    .navbar .container {
        width: 952px;    
    }  
    .serv a{
        margin-bottom: 25px;
    }
    .ads a span.text{
        font-size: 40px;
    }
    .ads a span.button {
        font-size: 20px;
    }    
}
@media (max-width: 991.98px) {
    .maincontainer,
    .navbar .container {
        width: 100%;    
    }
    .navbar .d-flex{
        flex-direction:column-reverse;
    }
    .left .navbar-nav{
        margin-top:0;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .right{
        display:flex;
        justify-content: space-between;
    }
    .right .navbar-nav{
        margin-bottom:0;
    }
    .maincontainer {
        padding-top: 90px;
    }
    .footer{
        border-top-width:1px;
    }
    .ads a span.text{
        top:15%;
        left:30px;
    }
    .ads a span.button {
        bottom: 30px;
        left:30px;
    }
    body>.container, .navbar > .container{
        max-width: 100%;
    }    
    .header h1{
       font-size: 23px;
    }
}
@media (max-width: 767.98px) {
    .maincontainer {
        padding-top: 120px;
    }
    .new{
        height: auto!important;       
        border-left: none;
        padding: 30px;
        border-top:1px solid #e6e6e6;
    }
    #seminars, #vacancy, #projects{
        height: auto!important;
        max-height: 475px!important;
        margin-bottom:40px;
        overflow:hidden;
    }
    .new-bottom-project{
        padding-top: 0;
    }
   .new-bottom{
     /*  position: static;*/
    
        width: 100%;
  /*  background: transparent;*/
    
   padding-top: 0;
    
   }
     .ads a span.text{
        font-size: 25px;
    }
    .ads a span.button {
        font-size: 15px;
    }    
    .map .borderb div:not(:last-child){
        border-bottom: none;
        padding-bottom: 0px;
    }
    .map .borderb:last-child div{
        border-bottom: none;
    }    
    .map .borderb div a{
        text-align: left;        
    }
    .map .borderb div:last-child a{
        text-align: left;        
    }
    .serv-page .serv-items ul{    
        column-count: 1;
    }
    .page-row-content{
        padding:0 15px;
    }
    .footer{
        padding:30px 15px;
    }
    .header{
        padding-left:15px;
        padding-right:15px;
    }
    .menu{
        padding:0 15px;
    }
    
}
@media (max-width: 575.98px) {
    .maincontainer {
        padding-top: 120px;
    }
    .ads a span.text{
        font-size: 15px;
        top:25%;
    }
    .ads a span.button {
        font-size: 10px;
    }
    .comment .photo{
        display: none;
    }
    .header h1{
       display: none;
    }
}
@media (max-width: 426px) {
    .maincontainer {
        padding-top: 190px;
    }
    .header img{
        margin-right:0;
    }
    .ads a span.text{        
        top:15%;
    }
    .ads a span.button {
        bottom: 10px;
    }
    .header form button{
        width: auto;
        padding: 5px 10px;
    }
    .menu .right span{
        display: none;
    }
    .menu ul li{
        padding: 0 5px;
        
    }
}